-- 基础信息
base_info = {
	group_id = 166001324
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 324004, monster_id = 28010201, pos = { x = 1070.183, y = 1011.814, z = 866.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 324001, gadget_id = 70500000, pos = { x = 1071.393, y = 1012.978, z = 879.458 }, rot = { x = 0.000, y = 307.290, z = 0.000 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 324002, gadget_id = 70500000, pos = { x = 1065.163, y = 1010.967, z = 876.382 }, rot = { x = 353.016, y = 0.703, z = 348.517 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 324003, gadget_id = 70500000, pos = { x = 1068.246, y = 1012.019, z = 882.887 }, rot = { x = 349.225, y = 357.723, z = 23.803 }, level = 36, point_type = 1001, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 324004 },
		gadgets = { 324001, 324002, 324003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
